.accepted-scientology-content { color: #003366; font-size: .9em; font-weight:400; cursor: pointer; cursor: hand; text-decoration:underline; }
A.accepted-scientology-content:link { color: #003366; font-size: .9em; font-weight:400; cursor: pointer; cursor: hand; text-decoration:underline; }
A.accepted-scientology-content:hover { color: #996666; font-size: .9em; font-weight:400; cursor: pointer; cursor: hand; text-decoration:underline; }
A.accepted-scientology-content:visited { color: #996666; font-size: .9em; font-weight:400; cursor: pointer; cursor: hand; text-decoration:underline; }
A.accepted-scientology-9em { color: #ffcc99; font-size: .9em; font-weight:400; text-decoration: none;}
A.authentic-scientology-9em:link { color: #ffcc99; font-size: .9em; font-weight:400; text-decoration: none;}
A.accepted-scientology-9em:hover { color: #ffcc99; font-size: .9em; font-weight:400; text-decoration: none;}
A.accepted-scientology-9em:visited { color: #ffcc99; font-size: .9em; font-weight:400; text-decoration: none;}
A.accepted-scientology-home  { color: #ffcc99; font-size: .9em; font-weight:500; text-decoration: none;}
A.accepted-scientology-home:link  { color: #ffcc99; font-size: .9em; font-weight:500; text-decoration: none;}
A.accepted-scientology-home:Hover  { color: #ffcc99; font-size: .9em; font-weight:500; text-decoration: none;}
A.accepted-scientology-home:visited  { color: #ffcc99; font-size: .9em; font-weight:500; text-decoration: underline;}
BODY { font-weight:400; font-size:1em; font-family: Arial,Verdana,Geneva,Helvetica,san-serif; font-Style: normal; margin: 0 0 0 0; }
A.accepted-scientology-link:link { color: #ffcc99; font-size: 1.1em; font-weight:600; text-decoration: none; }
A.accepted-scientology-link:hover { color: #CCCCCC; font-size: 1.1em; font-weight:600; text-decoration: none; }
A.accepted-scientology-link:visited { color: #DDDDDD; font-size: 1.1em; font-weight:600; text-decoration: none; }
